[COMMON]
#log4cplus.rootLogger=TRACE , ROLLFILE,WIN32DEBUG
log4cplus.rootLogger=TRACE, ROLLFILE, WIN32DEBUG

## Rolling File Log
[ROLLFILE]
log4cplus.appender.ROLLFILE=log4cplus::RollingFileAppender
log4cplus.appender.ROLLFILE.File=C:\Users\User\AppData\Roaming\Xerox\EPM\EPM_S2PC.log
log4cplus.appender.ROLLFILE.MaxFileSize=5MB
log4cplus.appender.ROLLFILE.MaxBackupIndex=5
log4cplus.appender.ROLLFILE.layout=log4cplus::PatternLayout
#log4cplus.appender.ROLLFILE.layout.ConversionPattern=%D{H:%M:%S:%q} [%c] %-5p [%x] [%l] - %m%n
log4cplus.appender.ROLLFILE.layout.ConversionPattern=%D{%Y-%m-%d %H:%M:%S:%q} [%c] %-5p [PID:%i] [TID:%t] [%x] [%l] - %m%n


## Win32 Log
[WIN32DEBUG]
log4cplus.appender.WIN32DEBUG=log4cplus::Win32DebugAppender
log4cplus.appender.WIN32DEBUG.layout=log4cplus::PatternLayout
log4cplus.appender.WIN32DEBUG.layout.ConversionPattern=%D{H:%M:%S:%q} [%c] %-5p [%x] [%l] - %m%n
#log4cplus.appender.WIN32DEBUG.layout.ConversionPattern=%D{%Y-%m-%d %H:%M:%S:%q} [%c] %-5p [PID:%i] [TID:%t] [%x] [%l] - %m%n
